﻿html {
    font-size:65.5%;
}
body {
    font-size:14px;
}
.jobList .activityList li a{
    display:block;
    position:relative;
    height:auto;
    padding-bottom:1.5rem;
}
.jobList .activityList li a h1 {
    font-weight:normal;
    color: #333;
    font-size:1.6rem;
    max-width:70%;
    display:block;
    text-overflow:ellipsis; 
    white-space:nowrap;
    float:none;
    margin-top:2rem;
    margin-bottom:1.2rem;
}
.jobList .activityList li a .item {
    width:90%;
    padding-left:5%;
    color:#666;
    font-size:1.2rem;
    font-weight: normal;
    line-height:1.8rem;
    margin-top: 0.3rem;
}
.jobList .activityList li a .now {
    color:#fff;
    font-size:1.3rem;
    padding:0.3rem 1rem;
    right:5%;
    top:0;
    border-radius:3rem;
    position:absolute;
    font-weight:normal;
}
.jobList .activityList li a .iconfont {
    margin-right:0.5rem;
    display:inline-block;
    vertical-align:middle;
}
.jobList ul li:hover {
    background:none;
}

.newOutBox {
    padding:5%;
}
.newOutBox h1 {
    font-weight:normal;
    color: #333;
    font-size:1.8rem;
    width:100%;
    display:block;
    text-overflow:ellipsis; 
    white-space:normal;
    margin-top:1rem;
    margin-bottom:1.7rem;
	word-break:break-all;
}
.newOutBox .item {
    color:#666;
    font-size:1.3rem;
    font-weight: normal;
    line-height:2.1rem;
    margin-top: 0.3rem;
}
.newOutBox .iconfont {
    margin-right:0.5rem;
    display:inline-block;
    vertical-align:middle;
}
.newOutBox .newDetail {
    font-size:1.3rem;
    color:#999;
    line-height:2.5rem;
    margin-top:2rem;
    word-wrap: break-word; font-weight: normal;white-space: pre-line; word-break:break-all;
}
    .newOutBox .newDetail img {
     max-width:100%;
    }
.newInformation {
    width:100%;
    text-align:center;
    line-height:2.5rem;
}
.newInformation img {
    width:100%;
}
.newInformation h1{
    margin-top:2rem;
    font-size:1.4rem;
    font-weight:normal;
    color:#333;
}
.newInformation h2{
    font-size:1.6rem;
}
.newInformation h3{
    font-size:1.4rem;
    font-weight:normal;
    color:#333;
}
.newButton {
    display:block;
    color:#fff !important;
    width:100%; 
    height:4.2rem; 
    line-height:4.2rem; 
    padding:0px !important; 
    border-radius:0px !important; 
    margin:0px; 
    font-size:1.6rem !important;
    font-weight:normal !important;
    box-sizing:border-box;
}
.newButton.forbidden {
    background:#999 !important;
    border-color:#999 !important;
    color:#eee !important;
}
.jobList.newSkin a{
    height:auto;
    padding-bottom: 2rem;
}
.jobList.newSkin li a h1{
    font-weight:normal;
    color:#333;
    font-size:1.6rem;
    height:inherit;
    line-height:inherit;
    display:block;
    text-overflow:ellipsis; 
    white-space:nowrap;
    float:none;
    margin-top:2rem;
    padding-right:1rem;
    margin-bottom:1rem;
}
.jobList.newSkin li a .top span {
    padding-top:2rem;
    padding-right:5%;
    font-size:1.6rem;
    font-weight:normal;
    color:#333;
    display:block;
}
    .jobList.newSkin li a .top span.ptime {
    font-size:1.3rem;
        line-height: 2rem;
    }
.jobList.newSkin li a .bottom {
    width: 100%;
    padding:0 5%;
    color: #666;
    font-size: 1.3rem;
    font-weight: normal;
    line-height: 1.3rem;
    margin-top: 0rem;
}
    .jobList.newSkin li a .bottom img {
        float: left;
        margin-right: 1rem;
        height: 5rem;
        max-width:10rem;
    }
.jobList.newSkin li a .bottom .time{
    font-size: 1.3rem;
    line-height:1.5em;
}
.iconfont {
    vertical-align: middle;
}
#bs_sch_more, #message_list_more {
    margin-bottom: 0;
    line-height: 2.2rem;
    font-size: 1.6rem;
}
.outBox {
    padding:15px;
}
.detailTitle {
    font-size:1.4rem;
    margin:0;
    margin-bottom: -1.3rem;
    margin-top: 2rem;
}
.nologinshenq {
    margin: 0 !important;
    width: 100% !important;
    line-height: 2.5rem;
}
.newBtn {
    margin:0 !important;
    height:5rem !important;
    width:100% !important;
    border-radius:0px !important;
}
.infobtn {
    font-size:1.5rem !important;
    line-height:3rem;
}
.infobtn.share {
    line-height:3rem;
    font-size: 2rem !important;
    border:none;
}
.jobList.newSkin li a .bottom .hoo-f-1 {
    line-height:1.5em;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    margin-right:10px;
}
.item.date label{
    float:left;
    font-size:1.3rem;
}
.item.date div{
    width:70%;
    float:left;
}
.item.date{
    overflow:hidden;
}

